Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2260955 - libtdb-1.4.10 is available
Summary: libtdb-1.4.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libtdb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-01-29 18:40 UTC by Upstream Release Monitoring
Modified: 2024-02-01 01:10 UTC (History)
7 users (show)

Fixed In Version: libtdb-1.4.10-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-01 01:10:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.4.10 (#2260955) (deleted)
2024-01-29 18:40 UTC, Upstream Release Monitoring
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker SSSD-7091 0 None None None 2024-01-29 18:42:59 UTC

Description Upstream Release Monitoring 2024-01-29 18:40:34 UTC
Releases retrieved: 1.4.10
Upstream release that is considered latest: 1.4.10
Current version/release in rawhide: 1.4.9-3.fc40
URL: http://www.samba.org/ftp/tdb/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1735/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libtdb

Comment 1 Upstream Release Monitoring 2024-01-29 18:40:46 UTC
Created attachment 2011408 [details]
Update to 1.4.10 (#2260955)

Comment 2 Upstream Release Monitoring 2024-01-29 18:56:59 UTC
the-new-hotness/release-monitoring.org's scratch build of libtdb-1.4.10-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=112559809

Comment 3 Fedora Update System 2024-01-31 20:17:09 UTC
FEDORA-2024-e3626586f3 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2024-e3626586f3

Comment 4 Fedora Update System 2024-02-01 01:10:34 UTC
FEDORA-2024-e3626586f3 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.